body {
	margin: 0;
	padding: 0;
	
	font-family: Arial,Helvetica,Garuda,sans-serif;
	font-size: 12px;
	color: #666666;
	
	background: #faf8ec;
}
#body {
	background: #faf8ec url(../img/layout/background.jpg) top repeat-x;
}

#body.body-home {
	background: #faf8ec url(../img/layout/background-home.jpg) top repeat-x;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

p {
	margin-top: 0;
	padding-top: 0;
	
	margin-bottom: 5px;
}

a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #004986;
}
a img {
	border: none;
}

form {
	margin: 0;
	padding: 0;
}
input, select {
	font-size: 10px;
}

.clear {clear:both;}

.button-blue {
        height: 29px;
       -webkit-border-radius: 7px;
       -moz-border-radius: 7px;
        border-radius: 7px;
        background:url(../img/layout/button-background.jpg) repeat-x left top; 
        padding: 2px 13px !important;
        font-size: 10px !important;
        font-weight: normal;
        color: white;
        border: none;
        text-transform: uppercase;
        cursor: pointer;
}

.button-dore {
        height: 29px;
       -webkit-border-radius: 7px;
       -moz-border-radius: 7px;
        border-radius: 7px;
        background:url(../img/layout/button-dore-background.jpg) repeat-x left top; 
        padding: 2px 13px !important;
        font-size: 10px !important;
        font-weight: normal;
        color: white;
        border: none;
        text-transform: uppercase;
        cursor: pointer;
}

a.rounded, .button-blue {
      outline: none;
      border: none;
      text-decoration: none;
      cursor: pointer;
      white-space: nowrap;
      vertical-align: middle; /* or top */
      display: -moz-inline-box;
      display: inline-block;
      overflow: visible; /* IE6 form button fix */ 
}

.button-blue:hover {
        background:url(../img/layout/button-background_active.jpg) repeat-x left top; 
}

.button-dore:hover {
        background:url(../img/layout/button-dore-background_active.jpg) repeat-x left top; 
}

.clear-both {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
}

#header {
        height: 204px;
        position: relative;
}


#header.header-home {
        height: 504px;
}


#header #logo-container {
        position: relative;
        height: 165px;
}

#header #logo {
        position: absolute;
        left: 0;
        top: 28px;
}

#header #logo h1, #header #logo h1 a {
	display: block;
	padding: 0;
	margin: 0;
	text-indent: -10000px;
	background: url(../img/layout/logo.jpg) no-repeat;
	width: 247px;
	height: 111px;
}

#header #slogan {
        position: absolute;
        right: 0;
        bottom: 10px;
}

#header #slogan h2 {
	display: block;
	padding: 0;
	margin: 0;
	text-indent: -10000px;
	background: url(../img/layout/slogan.jpg) no-repeat left;
	width: 659px;
	height: 111px;
}

#header #demandeDevis {
        position: absolute;
        right: 100px;
        top: 43px;
	text-align: right;	
	width: 350px;
        color: #FFF;
        cursor: default;
}

#header #demandeDevis #telephone {
	background: url(../img/layout/phone.png) no-repeat 180px 1px;
        line-height: 25px; 
        font-size: 22px;
}

#headerMenu {
	height: 30px;
	margin-bottom: 11px;
}

#headerMenu ul {
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/layout/menu-header-background.jpg) left repeat-x;
}

#headerMenu ul li {
        position: relative;
	float: left;
        border-right: #263c58 solid 1px;
}

#headerMenu ul li dl {
        display: none;
        background: #948e76;
        position: absolute;
        top: 30px;
        left: -1px;
        z-index: 99;
        margin: 0;
        padding: 0;
        width: 210px;
        border-left: #263C58 solid 1px;
        border-right: #263C58 solid 1px;
        border-bottom: #263C58 solid 1px;
}

#headerMenu ul li.open dl {
        display: block;
}

#headerMenu ul li dl dd {
        margin: 0;
        padding: 0 0 0 22px;
}


#headerMenu ul li dl dd:hover a {
	color: #355b82;
}

#headerMenu ul li dl dd a {
        display: block;
        height: 30px;
	line-height: 30px;
        font-size: 12px;
        font-weight: bold;
        color: #FFF;
        text-align:left;
}

#headerMenu ul li:last-child {
        border-right: 0;
}

#headerMenu ul li a {
        display: block;
        height: 30px;
	line-height: 30px;
        font-size: 12px;
        font-weight: bold;
        color: #FFF;
        text-align:center;
}

#headerMenu ul li:hover, #headerMenu ul li.current {
	background: url(../img/layout/menu-header-background-active.jpg) left repeat-x;
}

#headerTop {
	position: absolute;
        top: 0;
        right: 0;
        color: #fff;
        background: #012b5b;
        padding: 5px 8px;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
}

#headerTop a {
	text-decoration: none;
        color: #fff;
}

#headerTop a:hover {
	text-decoration: underline;
}

#headerTop a.facebook{
	position:absolute;
	left:-78px;
	top:1px;
}

#headerTop a.pinterest{
	position:absolute;
	left:-26px;
	top:1px;
}

#headerTop a.gplus{
	position:absolute;
	left:-52px;
	top:1px;
}


#imageHeader {
	height: 298px;
	border: none;
	position:relative;
	z-index:1;
}

#imageHeader .imageHeaderContent {height:298px; overflow:hidden;}

#imageHeader .nav a{text-indent:-90000px; display:block; width:26px; height:39px; position:absolute; top:120px; z-index:1000;}
#imageHeader #cycle-prev{background:url(../img/layout/slide-prev.png) no-repeat; left:-40px;}
#imageHeader #cycle-next{background:url(../img/layout/slide-next.png) no-repeat; right:-40px;}


#imageHeader ul {
	list-style:none;
	padding:0;
	margin:0;
	z-index:1;
}

#imageHeader ul li{
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	z-index:1;
}

#imageHeader ul li div.text{
	position:absolute;
	bottom:17px;
	right:0;
	width:80%;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#66000000', endColorstr='#66000000');
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.0))); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image:    -moz-linear-gradient(right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to left, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0));
	color:#fff;
	font-size:16px;
	text-align:right;
	padding:4px 0;
	line-height:22px;
}

#imageHeader ul li div.text span.line1{margin-right:60px; display:block;}
#imageHeader ul li div.text span.line2{margin-right:25px; display:block;}
#imageHeader ul li div.text span.line1 strong{font-size:30px;}
#imageHeader ul li div.text span.line2 strong{font-size:20px;}

#imageHeader #envolees{ background-color: rgba(71, 110, 159, 0.6); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99476E9F', endColorstr='#99476E9F'); position:absolute; right:20px; bottom:0; height:298px; width:190px; z-index:999999; text-align:center;}

#imageHeader #envolees .lien{color:#fff; text-decoration:none; font-size:12px; display:block; font-weight:bold;}

#imageHeader ul li div.envoleesliens{position:absolute; top:136px; left:264px; font-size:0;}
#imageHeader ul li div.envoleesliens a{display:inline-block; border:1px solid #fff; color:#fff; text-decoration:none; padding:7px 10px; text-transform:uppercase; text-align:center; font-size:15px; margin-right:15px;}
#imageHeader ul li div.envoleesliens a:hover{color:#003b81; border:1px solid #003b81;}


#content {
	clear: both;
	padding-bottom: 15px;
}

/**
 * Left Content
 */
#content .left {
	width: 210px;
	float: left;
}
#content .left .leftWrapperBottom {
	margin-bottom: 8px;
	clear: both;
	
	background: url(../img/leftWrapperBottomBackground.png) bottom no-repeat;
	padding-bottom: 4px;
}
#content .left .leftWrapperTop {
	background: url(../img/leftWrapperTopBackground.png) top no-repeat;
	padding-top: 4px;
}
#content .left .leftContent {
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	
	padding: 4px 4px;
	
	background: url(../img/leftContentBackground.png) top repeat-x #FFFFFF;
}


#content .left .newsletter {
	font-size: 13px;
	color: #004986;
	font-weight: bold;
}
#content .left .newsletter .inputText {
	width: 98px;
	font-size: 10px;
}
#content .left .contactnous {
	font-size: 11px;
	color: #004986;
	font-weight: bold;
}

/**
 * Middle Content
 */
#content .middle {
	width: 470px;
	float: left;
	padding-left: 10px;
}

#content .middle .middleWrapperBottom {
	margin-bottom: 10px;
	clear: both;
	
	background: url(../img/middleWrapperBottomBackground.png) bottom no-repeat;
	padding-bottom: 4px;
}

#content .middle h3 {
	margin: 0;
	padding: 0;	
	background: url(../img/middleH3Background.png) top repeat-x #004986;
	
	padding: 0 10px;
	
	height: 31px;
	line-height: 31px;
	
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
}

#content .middle .middleContent {
	padding: 5px 10px;
	border-left: 1px solid #d7e9fd;
	border-right: 1px solid #d7e9fd;
	
	background: url(../img/middleContentBackground.png) top repeat-x #f4fafe;
}

#content .middle h4 {
	color: #004986;
	font-size: 11px;
	text-decoration: underline;
}

#content #page_fixe h4{
	background: url(../img/layout/les_plus.png) no-repeat;
        padding-left: 40px;
        height: 35px;
        line-height: 35px;
}

#content #page_fixe h4.les_plus{
	color:#003a80;
	font-size:14px;
}

#content .offres p {
	margin-bottom: 2px;
}

#content .price span {
	font-weight: bold;
	color: #004986;
}

.offres ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.offres ul li {
	margin: 0;
	padding: 0;
}

/**
 * Right Content
 */
#content .right {
	width: 250px;
	float: left;
	padding-left: 10px;
}

#content .right .rightWrapperBottom {
	margin-bottom: 6px;
	clear: both;
	
	background: url(../img/rightWrapperBottomBackground.png) bottom no-repeat;
	padding-bottom: 4px;
}

#content .right h3 {
	margin: 0;
	padding: 0;	
	background: url(../img/rightH3Background.png) #c3ac58;
	
	padding: 0 10px;
	
	height: 31px;
	line-height: 31px;
	
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
}

#content .right .rightContent {
	padding: 5px 10px;
	border-left: 1px solid #eee7bf;
	border-right: 1px solid #eee7bf;
	background: url(../img/rightContentBackground.png) top repeat-x #f8f5e5;
}
#rightSearch {
	margin-bottom:-9px;
}
#content .right .rightContent a {
	text-decoration:underline;
}

#content .right h4 {
	color: #c3ac58;
	font-size: 11px;
	text-decoration: underline;
}

/**
 *	Recherche
 */
#content .right .search h3 {
	background: url(../img/rightSearchH3Background.png) #f4f4f4;
	color: #004986;
}

#content .right .search {
	background: url(../img/rightWrapperBottomSearchBackground.png) bottom no-repeat;
}

#content .right .search .rightContent {
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	
	background: url(../img/rightContentSearchBackground.png) top repeat-x #ffffff;
}

/**
 * Bottom / Footer
 */
#bottomMenu {
	clear: both;
	margin-top: 20px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	color: #003a80;
	background: #b9d1e9;
}
#bottomMenu a {
	font-weight: bold;
	color: #003a80;
	text-decoration: none;
        padding: 0 7px;
}

#bottomMenu a:hover {
	color: #fff;
}
#bottomMenu .current {
	color: #fff;
}

#footer {
	background: #003a80;
	text-align: center;
	font-size: 11px;
	padding: 20px;
	color: #fff;
}
#footer a {
	color: #fff;
	text-decoration: none;
}

#collections {
    margin: 0 0 0 0px;
    padding: 0;
    list-style: none;
    text-align: center;
}

#collections li {
	width:182px;
	height:130px;
	
	/* float:left; */
	
	margin-right:40px;
	margin-bottom:30px;
	position:relative;
	display: inline-block;
}

#collections li img{
	border:1px solid #e3e3e3;
}

#collections li div{
	position:absolute;
	bottom:4px;
	right:0;
	background:url(../img/collections/fond.png) no-repeat right top;
	height:25px;
	width:172px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	line-height:24px;
	padding-right:10px;
}

#collections li a, #collections li a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.collections-bandeau{
	background:url(../img/collections/bandeau.jpg) no-repeat left top; 
	width:942px; 
	height:100px; 
	display:block; 
	border:1px solid #e3e3e3;
	margin:20px 0 10px -45px;
}

/* NOUVELLE HOME */
#bloc_recherche {
       position: relative;
       height: 95px;
       width: 100%;
       background: #999;
       margin-top: 50px;
}

#bloc_recherche h3 {
       position: absolute;
       font-family: 'PT Sans', sans-serif;
       top: -31px;
       left: -2px;
       font-size: 30px;
       color: #999;
}
#bloc_recherche h3 span {
       font-size: 22px;
       font-weight: normal;
}

#bloc_recherche #recherche_bloc_droit {
       position: relative;
       float: left;
       height: 83px;
       padding: 0 0 0 15px;
       margin: 6px 0;
       width: 520px;
       border-right: #fff solid 1px;
       line-height: 41px;
}

#bloc_recherche form input, #bloc_recherche form select {
       font-size: 12px;
       padding: 2px;
       -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
       border-radius: 5px;
       border: none;
}

#bloc_recherche #recherche_bloc_droit input, #bloc_recherche #recherche_bloc_droit select {
       margin-right: 15px;
}

#bloc_recherche #recherche_bloc_droit #button-recherche {
    position: absolute;
    top: 5px;
    right: -9px;
    width: 155px;
}

#nb_resultats {
    margin: 0;
    font-size: 20px;
    color: #fff;
}

#bloc_recherche #recherche_bloc_droit_2 {
       position: relative;
       float: left;
       width: 225px;
}

#bloc_recherche #recherche_bloc_droit_2 #demander_devis {
       height: 47px;
       margin: 0 6px;
       border-bottom: #fff solid 1px;
}

#bloc_recherche #recherche_bloc_droit_2 #button-devis{
    position: absolute;
    top: 10px;
    left: 5px;
}

#bloc_recherche #recherche_bloc_droit_2 #newsletter_inscription {
    padding: 10px 0 0 10px;
}

#bloc_recherche #recherche_bloc_droit_2 #newsletter_inscription #puce-button { 
    position: absolute;
    bottom: 2px;
    right: 5px;
}


#bloc_recherche #recherche_bloc_gauche {
       position: relative;
       float: left;
       width: 188px;
}

#bloc_recherche #recherche_bloc_gauche a {
       display: block;
       width: 136px;
       color: #fff;
       text-decoration: none;
       font-size: 17px;
       margin: 27px 0 0 15px;
       padding: 0 35px 0 0;
       background:url('../img/layout/facebook-logo.png') no-repeat 100% center;
}

#bloc_recherche #recherche_bloc_gauche a:hover {
       text-decoration: underline;
}

.lien_rubrique {
       display: inline-block;
       padding-left: 18px;
       font-size: 12px;
       font-weight: bold;
}

.lien_rubrique.bleu {
       background:url(../img/layout/puce_button_bleu.png) no-repeat left top;
       color: #003a80;
}

.lien_rubrique.beige {
       background:url(../img/layout/puce_button_beige.png) no-repeat left top;
       color: #ada993;
}

.lien_rubrique.blanc {
       background:url(../img/layout/puce_button_beige.png) no-repeat left top;
       color: #fff;
}

.lien_rubrique.blanc:hover {
       text-decoration: underline;
       color: #fff;
}

.lien_rubrique.fonce {
       background:url(../img/layout/puce_button_fonce.png) no-repeat left top;
       color: #333333;
}

.lien_rubrique:hover {
       color: #000;
       text-decoration: underline;
}

#bloc_bienvenue {
    position: relative;
    margin-top: 30px;
}

#bloc_bienvenue #sprite_home {
    position: absolute;
    right:0;
    top: -16px;
    background:url(../img/layout/sprite_home.png) no-repeat; 
    width: 141px;
    height: 102px;
}

#bloc_bienvenue h3 {
       background:url(../img/layout/spirale.png) no-repeat left top; 
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       padding-left: 45px;
       color: #003a80;
       font-weight: normal;
       margin-bottom: 27px;
}

#bloc_bienvenue h3 span {
       font-size: 22px;
       font-weight: bold;
}

#nos_collections {
       position: relative;
       float:left;
       width: 266px;
}

#nos_collections h4 {
       font-family: 'PT Sans', sans-serif;
       font-size: 17px;
       color: #003a80;
       font-weight: normal;
       margin-bottom: -5px;
       margin-left: -1px;
}

#nos_collections h4 span {
       font-size: 14px;
       font-weight: bold;
}

#nos_collections #slide-collections {
       margin: 0;
       padding: 0;
}


#nos_collections .arrow-collections {
       position: absolute;
       top: 17px;
       height: 176px;
       width: 31px;
       cursor: pointer;
       z-index: 2;
}

#nos_collections #left-arrow-collections {
       left: 0;
       background: transparent url(../img/layout/slide_collection_left.png) no-repeat left top; 
}

#nos_collections #left-arrow-collections:hover {
       background: transparent url(../img/layout/slide_collection_left.png) no-repeat right top; 
}

#nos_collections #right-arrow-collections {
       right: 0;
       background: transparent url(../img/layout/slide_collection_right.png) no-repeat left top; 
}

#nos_collections #right-arrow-collections:hover {
       background: transparent url(../img/layout/slide_collection_right.png) no-repeat right top; 
}

#nos_collections li {
       position: relative;
}

#nos_collections li div {
       position: absolute;
       height: 20px;
       width: 266px;
       bottom: 8px;
       color: #fff;
       font-size: 16px;
       text-transform: uppercase;
       background: #555;
       text-align: center;
       padding-top: 4px; 
       opacity : 0.7; 
       -moz-opacity : 0.7; 
       -ms-filter: "alpha(opacity=70)"; /* IE 8 */ 
       filter : alpha(opacity=70); /* IE < 8 */ 
}


#carte_monde {
       position: relative;
       float:left;
       width: 396px;
       margin-left: 7px;
       text-align:center;
}

#carte_monde a {
       display: block;
       width: 20px;
       height: 19px;
       background:url(../img/layout/carte_du_monde_marker.png) no-repeat left top; 
       position: absolute;
}

#carte_monde a:hover {
       background:url(../img/layout/carte_du_monde_marker.png) no-repeat right top; 
}

#carte_monde p {
       margin-top: 10px;
}

#carte_monde p strong {
       color: #003a80;
}

/* LA LISTE DES POINTS A PLACER SUR LA CARTE */
#carte_europe {
       top: 55px;
       left: 200px;
}

#carte_afrique {
       top: 117px;
       left: 230px;
}

#carte_amerique_centrale {
       top: 105px;
       left: 80px;
}

#carte_amerique_nord {
       top: 65px;
       left: 70px;
}

#carte_amerique_sud {
       top: 140px;
       left: 105px;
}

#carte_asie {
       top: 80px;
       left: 270px;
}

#carte_moyen_orient {
       top: 85px;
       left: 215px;
}

#carte_pacifique {
       top: 130px;
       left: 315px;
}

/* FIN */





#nos_agences_noces {
       float:right;
       width: 274px;
       margin-left: 7px;
}

#nos_agences_noces h4 {
       font-family: 'PT Sans', sans-serif;
       font-size: 17px;
       color: #003a80;
       font-weight: normal;
       margin-bottom: -5px;
       margin-left: -1px;
}

#nos_agences_noces h4 span {
       font-size: 14px;
       font-weight: bold;
}

#nos_agences_noces img {
       width: 274px;
}

#bloc_partenaire {
       padding-top: 30px;
       clear: both;
}

#bloc_partenaire #partenaire_container {
       position: relative;
       height: 130px;
       background: #fff;
       overflow: hidden;
}

#bloc_partenaire h3 {
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       color: #003a80;
       font-weight: normal;
       margin-left: -1px;
       text-transform: uppercase;
}

#bloc_partenaire h3 span {
       font-size: 22px;
       font-weight: bold;
       text-transform: uppercase;
}

#bloc_partenaire #partenaire_container .arrow {
       position: absolute;
       top: 10px;
       height: 110px;
       width: 32px;
       cursor: pointer;
}

 #left-arrow-partenaire {
       left: 10px;
       background: #fff url(../img/layout/partenaires_left.jpg) no-repeat left center; 
}

 #left-arrow-partenaire:hover {
       left: 10px;
       background: #fff url(../img/layout/partenaires_left.jpg) no-repeat right center; 
}

 #right-arrow-partenaire {
       right: 10px;
       background: #fff url(../img/layout/partenaires_right.jpg) no-repeat left center; 
}

 #right-arrow-partenaire:hover {
       right: 10px;
       background: #fff url(../img/layout/partenaires_right.jpg) no-repeat right center; 
}

#bloc_partenaire #partenaire_container .bx-wrapper {
       margin-left: 75px;
       width: 800px;
}

#bloc_partenaire #partenaire_container ul {
       margin-left: 0;
       padding: 10px 0 0 0;
}

#bloc_partenaire #partenaire_container ul li {
       position: relative;
       height: 87px;
       width: 140px;
       padding: 0 10px;
       text-align:center;
}





#bloc_coups_de_coeur {
       margin-top: 30px;
}

#bloc_coups_de_coeur h3 {
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       color: #d3d0bf;
       font-weight: normal;
       margin-bottom: -9px;
       margin-left: -1px;
}

#bloc_coups_de_coeur h3 span {
       font-size: 22px;
       font-weight: bold;
}

#bloc_coups_de_coeur #coups_de_coeur_container {
       position: relative;
       height: 295px;
       background: #d3d0bf;
}

#bloc_coups_de_coeur #coups_de_coeur_container .arrow {
       position: absolute;
       top: 22px;
       height: 194px;
       width: 32px;
       cursor: pointer;
}

#bloc_coups_de_coeur #coups_de_coeur_container #left-arrow {
       left: 10px;
       background: #d3d0bf url(../img/layout/coups_de_coeur_left.jpg) no-repeat left top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container #left-arrow:hover {
       left: 10px;
       background: #d3d0bf url(../img/layout/coups_de_coeur_left.jpg) no-repeat right top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container #right-arrow {
       right: 10px;
       background: #d3d0bf url(../img/layout/coups_de_coeur_right.jpg) no-repeat left top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container #right-arrow:hover {
       right: 10px;
       background: #d3d0bf url(../img/layout/coups_de_coeur_right.jpg) no-repeat right top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container .bx-wrapper {
       margin-left: 75px;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul {
       margin-left: 0;
       padding: 10px 0 0 0;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li {
       position: relative;
       height: 250px;
       width: 180px;
       padding: 0 10px;
       text-align:center;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li a {
       display: block;
       height: 250px;
       width: 180px;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li a:hover {
       background: #c2bfb1;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li h4 {
       margin: 6px 0 20px 0;
       color: #333;
       text-decoration:none;
       font-size: 12px;
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li .coups_de_coeur_link {
       display: block;
       position:absolute;
       bottom: 0;
       left: 10px;
       height: 40px;
       width: 180px;
       color: #fff;
       background:#8e8a79;
       
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li .coups_de_coeur_link .link_arrow {
       position:absolute;
       top: 0;
       right: 0;
       display: block;
       height: 40px;
       width: 14px;
       background:#8e8a79 url(../img/layout/coups_de_coeur_link.jpg) no-repeat left top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li:hover .coups_de_coeur_link .link_arrow {
       float:right;
       display: block;
       height: 40px;
       width: 14px;
       background:#8e8a79 url(../img/layout/coups_de_coeur_link.jpg) no-repeat right top; 
}

#bloc_coups_de_coeur #coups_de_coeur_container ul li .coups_de_coeur_link span {
       padding-top: 5px;
       display: block;
}



#bloc_bonnes_affaires {
       margin-top: 30px;
       width: 567px;
       float: left;
}

#bloc_bonnes_affaires h3 {
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       color: #333;
       font-weight: normal;
       margin-bottom: -8px;
       margin-left: -1px;
}

#bloc_bonnes_affaires h3 span {
       font-size: 22px;
       font-weight: bold;
}

#bloc_bonnes_affaires #bonnes_affaires_container {
       position: relative;
       height: 190px;
       background: #e4e2d5;
       padding: 10px 0 0 0;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul {
       margin: 0;
       padding: 0;
       list-style: none;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li {
       position: relative;
       margin: 0;
       padding: 0;
       list-style: none;
       height: 85px;
       width: 270px;
	   line-height:14px;
       float:left;
       margin-left: 10px;
       margin-bottom: 10px;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li .lien_bal_home {
       position: absolute;
       bottom: 0;
       left: 0;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li .lien_bal_home a {
       text-decoration: underline;
       font-weight: bold;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li h4 {
       color: #555;
       font-size: 14px;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li a:hover {
       color: #000;
}

#bloc_bonnes_affaires #bonnes_affaires_container ul li a:hover h4 {
       color: inherit;
}


#bloc_contact {
       margin-top: 30px;
       width: 360px;
       float: right;
       margin-left: 20px;
}

#bloc_contact h3 {
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       color: #003a80;
       font-weight: normal;
       margin-bottom: -8px;
       margin-left: -1px;
}

#bloc_contact h3 span {
       font-size: 22px;
       font-weight: bold;
}

#bloc_contact #contact_container {
       position: relative;
       height: 190px;
       background: #003a80;
       padding: 10px 0 0 20px;
       color: #fff;
       font-size: 14px;
}

.telephone_contact {
	background: url(../img/layout/phone.png) no-repeat;
        padding-left: 30px;
        line-height: 23px; 
        font-size: 18px;
        padding-top: 2px;
}

#bloc_contact #contact_container small{
        font-size: 10px;
        padding-left: 30px;
}

/* nouvelle fiche produit */

#fiche_container {
    position: relative;
    float:left;
    width: 612px;
    padding-left: 45px;
}

#fiche_container #print_fiche {
    position: absolute;
    right: 0;
    top: 10px;
}

#fiche_container #sprite_fiche {
    position: absolute;
    right: -72px;
    top: 0;
    background: url(../img/layout/sprite_fiche.png) no-repeat right bottom; 
    width: 65px;
    height: 58px;
}

#fiche_container #titre_ref {
   position:absolute;
   left: 45px;
   top: 30px;
   font-size: 12px;
   font-weight: normal;
   padding: 0;
   margin: 0;
}

#fiche_container h2 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat left top; 
   font-size: 18px;
   padding: 8px 0 0 45px;
   color: #003a80;
   font-weight: bold;
   margin: 40px 0 15px -45px;
   width: 530px;
}

#fiche_container h2 span {
   font-size: 16px;
   color: #333;
}

#fiche_container em {
   font-size: 12px;
   font-style: normal;
   font-weight: normal;
}

#gallerie_visuels {
   position: relative;
   width: 612px;
   height: 247px;
   overflow: hidden;
}

#gallerie_visuels #grande_image {
    float: left;
}

#gallerie_visuels #grande_image #photoBig {
    width: 349px;
    height: 246px;
}

#gallerie_visuels #vignettes ul {
    margin: 0;
    padding: 0;
    list-style:none;
}

#gallerie_visuels #vignettes ul li {
    margin: 0;
    padding: 0;
    list-style:none;
    float: left;
    width: 116px;
    height: 83px;
}

#gallerie_visuels #vignettes ul li img {
    border-left:1px solid #eee;
    border-right:1px solid #eee;
    border-bottom:1px solid #eee;
    width: 116px;
    height: 82px;
}


#gallerie_visuels_grand_format {
   position: relative;
   width: 590px;
   height: 246px;
   overflow: hidden;
}

#gallerie_visuels_grand_format ul {
    margin: 0;
    padding: 0;
    list-style:none;
}

#gallerie_visuels_grand_format ul li {
    margin: 0;
    padding: 0;
    list-style:none;
    width: 590px;
    height: 246px;
}

#gallerie_visuels_grand_format ul li img {
    width: 590px;
    height: 246px;
}

#gallerie_visuels_grand_format .bx-wrapper .bx-prev, #gallerie_visuels_grand_format .bx-wrapper .bx-next {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	outline: 0;
	width: 43px;
	height: 80px;
	text-indent: -9999px;
	z-index: 20;
    -khtml-opacity:0.6;
    -moz-opacity : 0.6;
    -ms-filter: "alpha(opacity=60)";
    opacity : 0.6;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2 ease-in-out;
}

#gallerie_visuels_grand_format .bx-wrapper .bx-prev:hover, #gallerie_visuels_grand_format .bx-wrapper .bx-next:hover {
    -khtml-opacity:1;
    -moz-opacity : 1;
    -ms-filter: "alpha(opacity=100)";
    opacity : 1;
}

#gallerie_visuels_grand_format .bx-wrapper .bx-prev {
	left: 5px;
	background: url(../img/slider_prev.png) no-repeat;
}

#gallerie_visuels_grand_format .bx-wrapper .bx-next {
	right: 5px;
	background: url(../img/slider_next.png) no-repeat;
}

#embed_container {
    margin: 30px 0 0 0;
}

#accordeon_fiche {
    margin-top: 30px;
}

#accordeon_fiche ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#accordeon_fiche ul li {
    list-style: none;
    margin: 5px 0;
    padding: 0;
}


#accordeon_fiche h3 {
   background:url(../img/layout/puce_button_doree_horizontal.png) no-repeat left center; 
   padding: 2px 0 0 23px;
   margin: 0;
   font-size: 16px;
   color: #003a80;
   font-weight: bold;
   cursor: pointer;
}

#accordeon_fiche .accordeon_container {
   display: none;
}

#accordeon_fiche .accordeon_container h4 {
   font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    color: #333;
}

#accordeon_fiche ul li ul {
   margin-left: 20px;
}

#accordeon_fiche ul li ul li {
   list-style: disc;
}



#sejours_associes {
       margin-top: 30px;
}

#sejours_associes h3 {
       font-family: 'PT Sans', sans-serif;
       font-size: 30px;
       color: #ada993;
       font-weight: normal;
       margin-bottom: -8px;
       margin-left: -1px;
}

#sejours_associes h3 span {
       font-size: 22px;
       font-weight: bold;
}

#sejours_associes #sejours_associes_container {
       position: relative;
       background: #d3d0bf;
}

#sejours_associes #sejours_associes_container #sejours_associes_list {
       margin: 0;
       padding: 15px 0 0 0;
       list-style: none;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li {
       position: relative;
       margin: 0;
       padding: 0;
       list-style: none;
       height: 84px;
       width: 276px;
       float:left;
       padding: 0 15px 15px 15px;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li img {
       float: left;
       width: 118px;
       height: 84px;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li .sejours_associes_description {
       float: left;
       width: 153px;
       height: 84px;
       margin-left: 5px;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li a {
       display: block;
       position: relative;
       color: #555;
       width: 276px;
       height: 84px;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li a:hover {
       background: #c4c1af;
}


#sejours_associes #sejours_associes_container #sejours_associes_list li .sejours_associes_link {
       display: block;
       position:absolute;
       bottom: 0;
       left: 123px;
       height: 30px;
       width: 143px;
       line-height: 30px;
       padding: 0 0 0 10px;
       background:#8e8a79; 
       color: #fff;
}

#sejours_associes #sejours_associes_container #sejours_associes_list li .sejours_associes_link .link_arrow {
       position:absolute;
       top: 0;
       right: 0;
       display: block;
       height: 30px;
       width: 10px;
       background:#8e8a79 url(../img/layout/link_arrow.jpg) no-repeat left top; 
}

#sejours_associes #sejours_associes_container #sejours_associes_list li:hover .sejours_associes_link .link_arrow {
       float:right;
       display: block;
       height: 30px;
       width: 10px;
       background:#8e8a79 url(../img/layout/link_arrow.jpg) no-repeat right top; 
}



#bloc_recherche_fiche {
       position: relative;
       height: 95px;
       width: 100%;
       background: #999;
       margin-top: 50px;
}

#bloc_recherche_fiche h3 {
       position: absolute;
       font-family: 'PT Sans', sans-serif;
       top: -31px;
       left: -2px;
       font-size: 30px;
       color: #999;
       font-weight: normal;
}
#bloc_recherche_fiche h3 span {
       font-size: 22px;
       font-weight: bold;
}

#bloc_recherche_fiche #search_container {
        position: relative;
        height: 83px;
        padding: 6px 0 0 15px;
        margin: 6px 0;
        line-height: 41px;
}

#bloc_recherche_fiche form input, #bloc_recherche_fiche form select {
       font-size: 12px;
       padding: 2px;
       -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
       border-radius: 5px;
       border: none;
}

#bloc_recherche_fiche input, #bloc_recherche_fiche select {
       margin-right: 15px;
}

#bloc_recherche_fiche #button-recherche {
    position: absolute;
    bottom: 10px;
    right: 15px;
    margin: 0;
}


/* SIDEBAR */
#sidebar_fiche_container {
    position: relative;
    float:left;
    width: 274px;
    padding-left: 12px;
}

#bloc_prix {
       position: relative;
       margin-top: 23px;
}

#bloc_prix h3 {
       position: absolute;
       font-family: 'PT Sans', sans-serif;
       top: -20px;
       left: -2px;
       font-size: 20px;
       color: #98968b;
       font-weight: bold;
       text-transform: uppercase;
}

#bloc_prix h3 span {
       font-size: 14px;
       font-weight: normal;
}

#bloc_prix #bloc_prix_container {
        position: relative;
        width: 274px;
        background: #e4e2d5;
}

#bloc_prix #bloc_prix_container #prix_left {
        float: left;
        width: 135px;
        font-size: 24px;
        font-weight: bold;
        color: #003a80;
        border-right: #bebcb0 solid 1px;
        text-align:center;
        padding: 8px 0;
}

#bloc_prix #bloc_prix_container #prix_left span {
        font-size: 14px;
        color: #333;
}

#bloc_prix #bloc_prix_container #prix_right {
        float: left;
        display: inline-block;
        width: 125px;
        border-left: #e9e8e1 solid 1px;
        font-size: 14px;
        color: #333;
        font-weight: bold;
        padding: 7px 0 0 6px;
}

#map {
        height: 182px;
}

#bloc_nos_bonnes_affaires {
        margin-top: 10px;
        padding: 6px 0 0 0;
        background:#a5975e;
        color: #fff;
}

#bloc_nos_bonnes_affaires h4 {
       font-size: 14px;
       font-weight: bold;
       padding-left: 6px;
}

#bloc_nos_bonnes_affaires .une_bonne_affaire_liee {
       padding: 3px 25px 6px 6px;
       background: #a5975e url(../img/layout/puce_button_blanc.png) no-repeat 250px 3px; 
       cursor: pointer;
}

#bloc_nos_bonnes_affaires .une_bonne_affaire_liee:hover {
       background:#908040 url(../img/layout/puce_button_blanc.png) no-repeat 250px 3px; 
}

#bloc_nos_bonnes_affaires .une_bonne_affaire_liee a {
       font-weight: bold;
       color:#fff;
}

#bloc_nos_bonnes_affaires .une_bonne_affaire_liee a:hover {
       text-decoration: underline;
}

#bloc_nos_bonnes_affaires .une_bonne_affaire_liee .details_bal {
       display: none;
}

.bloc_border {
    margin-top: 10px;
    padding: 6px;
    border: #ddd solid 1px;
}

.bloc_border h4 {
       font-size: 14px;
       font-weight: bold;
       color: #003a80;
}

.bloc_border ul {
       margin: 0;
       padding: 0 0 0 20px;
}

.bloc_border ul li {
       color: #003a80;
       font-size: 18px;
}

.bloc_border ul li span {
       color: #333;
       font-size: 14px;
}

#bloc_votre_voyage {
       margin-top: 10px;
       padding: 10px 6px 30px 6px;
       background: #003a80 url(../img/layout/spirale.png) no-repeat 225px 15px; 
       color: #fff;
       text-align:center;
}

#bloc_votre_voyage h4 {
       font-family: 'PT Sans', sans-serif;
       font-size: 20px;
       font-weight: normal;
       color: #a98d33;
}

#liens_ref{
       color: #bdbbad;
       padding: 20px 0 0 45px;
       font-size: 10px;
       text-align: justify;
}

#liens_ref a {
       color: #bdbbad;
}

#liens_ref a:hover {
       color: #848278;
}



/* NOS AGENCES ESCLUSIVES */
#nos_agences_exlusives {
    position: relative;
    padding-left: 45px;
}

#nos_agences_exlusives h3 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat left 6px; 
   font-family: 'PT Sans', sans-serif;
   font-size: 30px;
   padding: 0 0 0 45px;
   color: #003a80;
   font-weight: normal;
   margin: 30px 0 15px -45px;
   width: 560px;
}

#nos_agences_exlusives h3 span {
   font-weight: bold;
   font-size: 34px;
}


#nos_agences_exlusives h4 {
   font-family: 'PT Sans', sans-serif;
   font-size: 18px;
   color: #333;
}

#nos_agences_exlusives ul {
   margin: 0;
   padding: 0;
   list-style:none;
}

#nos_agences_exlusives ul li {
   float: left;
   margin: 0;
   padding: 0;
   list-style:none;
    margin: 10px 20px 10px 0;
    width: 400px;
}

#nos_agences_exlusives ul li .bloc_agence {
   background: #edebdd;
   -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px;
}

#nos_agences_exlusives ul li h5 {
       font-family: 'PT Sans', sans-serif;
       font-size: 20px;
       color: #003a80;
       font-weight: bold;
       margin-bottom: 3px;
}

#nos_agences_exlusives ul li .contact_phone {
       background:url(../img/layout/phone_mini.png) no-repeat left center;
       padding-left: 20px;
       font-weight: bold;
}

#nos_agences_exlusives ul li .contact_mail {
       background:url(../img/layout/email.png) no-repeat left center;
       padding-left: 20px;
       font-weight: bold;
}

#nos_agences_exlusives #carte {
        position: relative;
        background: url('../img/carte.jpg');
        width: 933px;
        height: 1032px;
        margin-top: 20px;
}

#nos_agences_exlusives #carte .marqueur {
        background: url('../img/layout/marker.png') no-repeat;
        width: 13px;
        height: 12px;
        position: absolute;
        z-index: 5;
        cursor: pointer;
}

#nos_agences_exlusives #carte .infos {
        display:none;
        background: #edebdd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        padding: 5px 10px;
        position: absolute;
        z-index: 10;
}

#nos_agences_exlusives #carte .infos a:hover {
        text-decoration: underline;
}

#nos_agences_exlusives #carte .infos h5 {
       font-family: 'PT Sans', sans-serif;
       font-size: 20px;
       color: #003a80;
       font-weight: bold;
       margin-bottom: 3px;
}

#nos_agences_exlusives #carte .infos .contact_phone {
       background:url(../img/layout/phone_mini.png) no-repeat left center;
       padding-left: 20px;
       font-weight: bold;
}

#nos_agences_exlusives #carte .infos .contact_mail {
       background:url(../img/layout/email.png) no-repeat left center;
       padding-left: 20px;
       font-weight: bold;
}

/* FICHE IMPRIMABLE */
#fiche_imprimable_container {
       width: 600px;
       margin: 0 auto;
       background:url("../img/layout/fiche-imprimable/background.jpg") repeat-y;
}

#fiche_imprimable_container #header_imprim {
       background:url("../img/layout/fiche-imprimable/header.jpg") no-repeat;
       height: 120px;
}

#fiche_imprimable_container #footer_imprim {
       background:url("../img/layout/fiche-imprimable/footer.jpg") no-repeat;
       height: 97px;
       margin-top: 30px;
}

#fiche_imprimable_container #title_container {
       background: #e4e2d5;
       padding: 10px 0;
}


#fiche_imprimable_container #title_container #sprite_fiche {
    position: absolute;
    right: -72px;
    top: 0;
    background: url(../img/layout/sprite_fiche.png) no-repeat right bottom; 
    width: 65px;
    height: 58px;
}

#fiche_imprimable_container #title_container h2 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat 20px top; 
   font-size: 16px;
   padding: 8px 0 0 65px;
   color: #003a80;
   font-weight: bold;
   margin: 0;
   width: 460px;
}

#fiche_imprimable_container #title_container h2 span {
   font-size: 16px;
   color: #333;
}

#fiche_imprimable_container #title_container em {
   font-size: 12px;
   font-style: normal;
   font-weight: normal;
}

#fiche_imprimable_container #colonne_gauche {
   position: relative;
   padding-top: 20px;
   width: 385px;
   float: left;
}


#fiche_imprimable_container #colonne_gauche #print_fiche {
    position: absolute;
    left: 190px;
    top: 0;
    background: url(../img/layout/print.png) no-repeat left center; 
    height: 30px;
    width: 300px;
    line-height: 30px;
    padding-left: 35px;
}

#fiche_imprimable_container #colonne_gauche #print_fiche a {
    color: #003A80;
    text-decoration: underline;
}

#fiche_imprimable_container #colonne_gauche #print_fiche a:hover {
    font-weight: bold;
}

#fiche_imprimable_container #colonne_gauche ul {
   margin: 0 0 0 20px;
   padding: 0;
   list-style: none;
}

#fiche_imprimable_container #colonne_gauche ul li {
   margin: 0;
   padding: 0;
   list-style: none;
   width: 347px;
}

#fiche_imprimable_container #colonne_gauche ul li h3 {
    background: url(../img/layout/puce_button_doree_horizontal.png) no-repeat left center;
    padding: 2px 0 0 23px;
    margin: 20px 0 10px 0;
    font-size: 16px;
    color: #003A80;
    font-weight: bold;
    cursor: pointer;
}

#fiche_imprimable_container #colonne_droite {
   width: 212px;
   float: left;
}

#fiche_imprimable_container #info_prix {
   padding: 20px 3px;
   background: #a5975e;
   color: #fff;
   font-weight: bold;
}

#fiche_imprimable_container #info_prix #prix_imprim {
   font-size: 14px;
}

#fiche_imprimable_container #info_prix #prix_imprim strong {
   font-size: 22px;
   color: #003A80;
}

#fiche_imprimable_container #info_prix ul {
   color: #003A80;
   margin:0 0 0 16px;
   padding:0;
}

#fiche_imprimable_container #info_prix ul li {
   margin:10px 0 0 0;
   padding:0;
}

#fiche_imprimable_container #info_prix ul li span {
   color: #fff;
   font-weight: normal;
}

#fiche_imprimable_container #presta_imprim {
   margin-top: 30px;
}

#fiche_imprimable_container #presta_imprim h4 {
    background: url(../img/layout/puce_button_doree_horizontal.png) no-repeat 3px 3px;
    padding: 2px 0 0 23px;
    margin: 20px 0 10px 0;
    font-size: 16px;
    color: #003A80;
    font-weight: bold;
    cursor: pointer;
}

#fiche_imprimable_container #presta_imprim ul {
   margin:0 0 0 18px;
   padding:0;
}

#fiche_imprimable_container #presta_imprim ul li {
   margin:10px 0 0 0;
   padding:0;
}

#fiche_imprimable_container #presta_imprim ul li span {
   font-weight: normal;
}




/* Bonnes affaires du luxe */
#bonnes_affaires_list {
    position: relative;
    padding-left: 45px;
}

#bonnes_affaires_list h3 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat left 6px; 
   font-family: 'PT Sans', sans-serif;
   font-size: 30px;
   padding: 0 0 0 45px;
   color: #003a80;
   font-weight: normal;
   margin: 30px 0 15px -45px;
   width: 560px;
}

#bonnes_affaires_list h3 span {
   font-weight: bold;
   font-size: 34px;
}

#bonnes_affaires_list #filtres {
   margin-bottom: 20px;
}

#bonnes_affaires_list ul {
   margin: 0;
   padding: 0;
   list-style:none;
}

#bonnes_affaires_list ul li {
   position: relative;
   margin: 0;
   padding: 0;
   list-style:none;
   background: #edebdd;
   -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 10px 0;
}

#bonnes_affaires_list ul li h4 {
       font-family: 'PT Sans', sans-serif;
       font-size: 18px;
       color: #003a80;
       font-weight: bold;
       margin-bottom: 3px;
}

#bonnes_affaires_list ul li .bal_visuel {
       float: left;
       width: 130px;
}

#bonnes_affaires_list ul li .bal_visuel img {
       height: 90px;
       width: 130px;
}

#bonnes_affaires_list ul li .bal_infos {
       float: left;
       margin-left:10px;
       width: 540px;
}

#bonnes_affaires_list ul li .bal_infos.partenaire {
       margin-top: 15px;
}

#bonnes_affaires_list ul li .bal_infos .bal_pays {
       color: #333;
       font-weight: bold;
       padding-bottom: 7px;
}

#bonnes_affaires_list ul li .bal_infos .bal_details_link {
       padding-top: 5px;
}

#bonnes_affaires_list ul li .bal_infos .bal_details_link:hover {
       text-decoration: underline;
       cursor: pointer;
}

#bonnes_affaires_list ul li .bal_infos .bal_details {
       display:none;
       padding-top: 5px;
}

#bonnes_affaires_list ul li .bal_devis {
       position: absolute;
       top:30px;
       right: 5px;
}

#bonnes_affaires_list ul li .lien_rubrique {
       position: absolute;
       bottom: 5px;
       right: 5px;
}

#bonnes_affaires_list .pagination {
       text-align: center;
}

/* Collections */

/* Bonnes affaires du luxe */
#page_collections {
    position: relative;
    padding-left: 45px;
}

#page_collections h3 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat left 6px; 
   font-family: 'PT Sans', sans-serif;
   font-size: 30px;
   padding: 0 0 0 45px;
   color: #003a80;
   font-weight: normal;
   margin: 30px 0 15px -45px;
   width: 560px;
}

#page_collections h3 span {
   font-weight: bold;
   font-size: 34px;
}

/* page fixe */
#page_fixe {
    position: relative;
    padding-left: 45px;
}

#page_fixe h3 {
   position: relative;
   background:url(../img/layout/spirale.png) no-repeat left 6px; 
   font-family: 'PT Sans', sans-serif;
   font-size: 30px;
   padding: 0 0 0 45px;
   color: #003a80;
   font-weight: normal;
   margin: 30px 0 15px -45px;
   width: 560px;
}

#page_fixe h3 span {
   font-weight: bold;
   font-size: 34px;
}

#page_fixe ul {
   margin: 0;
   padding: 0 0 0 15px;
}

#listing-presse{
	padding:0;
	margin:0;
	list-style:none;
}

#listing-presse li{
	float:left;
	width:290px;
	position:relative;
}

#listing-presse li table{width:310px;}

#listing-presse li table tr td{
	text-align:center !important;
	height:190px;
	vertical-align:middle;	
}

#listing-presse li div a{display:block;}

#listing-presse li p{
	background:#e4e2d5;
	padding:5px;
	margin:5px;
	text-align:center;
	height:60px;
}
